<div class="container">

  <h3>Calcular Volumen</h3>

  <div class="form-group">
    <label for="id">ID</label>
    <input type="text" class="form-control" id="id" [(ngModel)]="data.id" placeholder="Ingrese Identificador">
  </div>
  <div class="form-group">
    <label for="volumen">Volumen</label>
    <input type="text" class="form-control" id="volumen" [(ngModel)]="data.volumen" placeholder="Volumen" readonly>
  </div>
  <button type="submit" class="btn btn-primary" (click)="submitForm(data.id)">Buscar</button>
</div>
